<!-- Author : Dongsheng Deng & Liam Huang-->
<!-- Program Email: elegantlatex2e@gmail.com -->

# ElegantBook: An Elegant LaTeX Template for Books

[Homepage](https://elegantlatex.org/) | [Github](https://github.com/ElegantLaTeX/ElegantBook) | [CTAN](https://ctan.org/pkg/elegantbook) | [Download](https://github.com/ElegantLaTeX/ElegantBook/releases) | [Wiki](https://github.com/ElegantLaTeX/ElegantBook/wiki) | [Weibo](https://weibo.com/elegantlatex)

![License](https://img.shields.io/ctan/l/elegantbook.svg)
![CTAN Version](https://img.shields.io/ctan/v/elegantbook.svg)
![Github Version](https://img.shields.io/github/release/ElegantLaTeX/ElegantBook.svg)
![Repo Size](https://img.shields.io/github/repo-size/ElegantLaTeX/ElegantBook.svg)

ElegantBook is designed for books. Just enjoy it! If you have any questions, suggestions or bug reports, you can create issues or contact us at elegantlatex2e@gmail.com.

ElegantBook 是为 LaTeX 书籍写作而设计的模板，如果你有其他问题、建议或者报告 bug，可以提交 issues 或者给我们发邮件：elegantlatex2e@gmail.com。QQ 用户交流群：692108391，欢迎加入。

## 重要提示

**Version Note** Users for 2.x, please refer to [Version Convert](https://github.com/ElegantLaTeX/ElegantBook/wiki/convert).

**版本提醒：** 由于新版本进行了重构，并且 3.6 版本对于封面进行了改版，3.6 以后的版本并不兼容之前版本，如果你想把之前版本的文件转为 3.6 以后的版本，请查看[跨版本转换](https://github.com/ElegantLaTeX/ElegantBook/wiki/convert)。

**Important Info** For some reasons, pull request is unacceptable since May 20, 2019. For those who want to help revise the templates, submit issues or clone to your own repository to modify under the constriction of  LPPL-1.3c.

**重要提示：出于某些因素的考虑，ElegantLaTeX 项目自 2019 年 5 月 20 日开始，不再接受任何非作者预约性质的提交（pull request)！如果你想改进模板，你可以给我们提交 issue，或者可以在遵循协议的情况下，克隆到自己仓库下进行修改**。



## Acknowledgement 致谢

The number of stars on Github for ElegantBook reached 100 on May 20, 2019.

2019 年 5 月 20 日，ElegantBook 模板在 Github 上的 Star 数达到了 100，这对于 ElegantLaTeX 系列模板是一个非常重要的里程碑！

Thank ChinaTeX and [LaTeX Studio](http://www.latexstudio.net/) for their promotion. LaTeX studio offers tons of valuable posts and templates for discovery. It is the most comprehensive website on LaTeX in China. Thank [muzimuzhi](https://github.com/muzimuzhi) for the revision of the template.

在此特别感谢 ChinaTeX 以及 [LaTeX 工作室](http://www.latexstudio.net/)对于本系列模板的大力宣传与推广。LaTeX 工作室网站上有很多精彩的帖子和精致的模板，欢迎大家去挖掘里面的宝藏。这也是我所见到的国内最全面的 LaTeX 相关的网站。特别感谢 [muzimuzhi](https://github.com/muzimuzhi) 对于模板的完善。

If you like our template, star on Github.

如果你喜欢我们的模板，你可以在 Github 上收藏我们的模板。


## 捐赠

To express your love for our templates and/or our developers, please do not hesitate to tip us. Since last release of 3.08, we have received about a thousand RMB! (The emergence of a millionaire is on the way. Loading... )

如果您非常喜爱我们的模板或者我，你还可以选择捐赠以表达您对我们模板和我的支持。本模板自 3.08 版本发布了捐赠信息之后，收到了近千元的捐赠（四舍五入就是一个亿），非常感谢！

![](https://github.com/ElegantLaTeX/ElegantBook/wiki/donate.jpg)

The explanation right of the tip usage belongs to ElegantLaTeX with no supervision. Feel free to tip us. Those who donate more than 10 RMB will be recorded in the Donation List. Thank all the tippers!

**赞赏费用的使用解释权归 ElegantLaTeX 所有，并且不接受监督，请自愿理性打赏**。10 元以上的赞赏，我们将列入捐赠榜，谢谢各位金主！

| 捐赠者/Tipper | 金额/Amount |  时间/Date  | 渠道/Channel |
| :------:   | :----:   | :----: | :------:   |
| Lerh   | 10 RMB |   2019/05/15   | 微信/Wechat |
| 越过地平线 | 10 RMB |   2019/05/15   | 微信/Wechat |
| 大熊      | 20 RMB |   2019/05/27   | 微信/Wechat |
| 佚名      | 10 RMB |   2019/05/30   | 微信/Wechat |
| [latexstudio.net](http://www.latexstudio.net/)      | 666 RMB |   2019/06/05   | 支付宝/Alipay |
| Cassis | 11 RMB | 2019/06/30 | 微信/Wechat |
| 佚名 | 10 RMB | 2019/07/23 | 微信/Wechat |

Thank you all.

再次感谢大家对于模板的喜爱！

## License 协议

This work is released under the LaTeX Project Public License, v1.3c or later. 

本模板发布遵循 LaTeX 项目公共许可证 1.3 c 或更高版本。如果是衍生作品，请务必加入协议声明和模板信息（github、CTAN 地址）。

## Derived Works 衍生与拓展开发

+ [ElegantBookdown](https://github.com/XiangyunHuang/ElegantBookdown)：[XiangyunHuang](https://github.com/XiangyunHuang) 开发并维护的基于 ElegantBook 的 Bookdown 模板。
+ [bookdownplus](https://github.com/pzhaonet/bookdownplus)：应网友要求，[pzhaonet](https://github.com/pzhaonet) 在 bookdownplus 收录了 ElegantPaper 模板，并为 Mac 做了字体适配。
+ [PanBook](https://github.com/annProg/PanBook)：[annProg](https://github.com/annProg) 开发并维护的基于 Markdown 写作的工作流，收录了 ElegantBook 和 ElegantPaper 模板。
